/*
Skin Name: Nivo Slider Light Theme
Skin URI: http://nivo.dev7studios.com
Description: A light skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/


.theme-light .nivo-controlNav {
	text-align: left;
	padding: 0;
	position: relative;
	top:-20px;
	left:10px;
	z-index: 10;
}
.theme-light .nivo-controlNav a {
	display:inline-block;
	width:12px;
	height:12px;
	background:url(/images/bulletsred.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-light .nivo-controlNav a.active {
	background-position:0 100%;
}

.theme-light2 .nivo-controlNav {
	text-align: left;
	padding: 0;
	position: relative;
	top:-20px;
	left:180px;
	z-index: 10;
}
.theme-light2 .nivo-controlNav a {
	display:inline-block;
	width:12px;
	height:12px;
	background:url(/images/bulletsred.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-light2 .nivo-controlNav a.active {
	background-position:0 100%;
}

